This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 989232 - Please update eet on f19 to 1.77
Please update eet on f19 to 1.77
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eet (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 10:40 EDT by Dan Mashal
Modified: 2013-08-16 11:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 11:34:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Mashal 2013-07-28 10:40:15 EDT
Please update eet on f19 to 1.77

I have no ACLs to do so.

Thanks

Note You need to log in before you can comment on or make changes to this bug.